{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_edit_content.html.twig' %}

        {% block crud_content_form_rows %}

            {{ form_row(form.locationType) }}

            <div class="location-form-address">
            {{ form_row(form.address) }}
            </div>

            {{ form_row(form.name) }}

            <div class="location-form-contact">
            {{ form_row(form.phonenumber1) }}
            {{ form_row(form.phonenumber2) }}
            {{ form_row(form.email) }}
            </div>

        {% endblock crud_content_form_rows %}

        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock admin_content %}

{% block js %}
    {{ encore_entry_script_tags('mod_input_address') }}
    {{ encore_entry_script_tags('page_location') }}
{% endblock %}

{% block css %}
    {{ encore_entry_link_tags('mod_input_address') }}
{% endblock %}
